/*
Theme Name: Osata
Description: Child theme for Sahifa theme
Author: TieLabs
Template: sahifa
*/
/* write custom css after this line */

body {
	font-family: Oswald, sans-serif;
	font-size:16px;
}

#main-nav, #main-nav ul li a {
	font-size:1.1rem;
	font-family: Oswald, sans-serif;
}

p {
	font-family: Nunito,sans-serif;
}

#main-nav ul li a {
	padding:0 15px;
}

.header-content {
	padding:10px;
}

#main-content {
	padding-top:0;
}

#main-nav .menu-item-home {
	margin-right:10px;
}

.logo img {
	max-width:270px;
}

.cat-tabs-header li {
	font-family: Oswald, sans-serif;
}

h1, h1 a, h2, h2 a, h3, h3 a, .entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6  {
	font-family: Oswald, sans-serif;
	line-height:1.3;
}

.cat-box-title h2 {
	font-size:25px;
	text-transform:uppercase;
}

#main-content .recent-box .recent-item, #main-content .scroll-box .scroll-item {
	height:auto;
}

h3.post-box-title, h3.post-box-title a {
	font-size:18px;
	line-height:1.3;
}

.post-title {
	line-height:1.3;
}

.stripe-line, .page-head .stripe-line {
	margin-top:15px;
}

#theme-header {
	margin-bottom:0;
}

.page-head, .cat-box-title, .block-head {
	padding:10px 0;
}

@media only screen and (min-width: 1200px) {
	#wrapper.wide-layout .header-content, #wrapper.wide-layout .breaking-news, #wrapper.wide-layout .container, #wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
	width:1250px;
}

.content {
	width:900px;
}
}

@media only screen and (max-width: 980px) {
	.content {
		padding:0px 10px;
	}
	
	.cat-tabs-header li {
		padding:5px 7px;
		margin-right:0;
	}
}
